SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Server/CGI)  >   IBM InfoSphere Information Server Vendors:   IBM
IBM InfoSphere Information Server Installation Error Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1029502
SecurityTracker URL:  http://securitytracker.com/id/1029502
CVE Reference:   CVE-2013-5440   (Links to External Site)
Date:  Dec 17 2013
Impact:   Disclosure of system information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 8.0.1, 8.1, 8.5, 8.7, 9.1
Description:   A vulnerability was reported in IBM InfoSphere Information Server. A local user can obtain potentially sensitive information.

In some cases when an installation error occurs, the system may write potentially sensitive information to a file on the system. A local user can access the file to obtain the information.

On versions 8.5 and before, the error may occur when updating an existing installation with maintenance.

On versions 8.7 and after, the error may occur during all types of installations, including updates.

Impact:   A local user can obtain potentially sensitive information.
Solution:   The vendor has issued a fix (APAR JR48095).

The vendor's advisory is available at:

http://www-304.ibm.com/support/docview.wss?uid=swg21659957

Vendor URL:  www-304.ibm.com/support/docview.wss?uid=swg21659957 (Links to External Site)
Cause:   Exception handling error
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC